/* 修正日：2011年1月25日 検索フォームにmargin指定追加 */
/* 修正日：2011年1月28日 sitemapへのリンク　MacSafariで折り返し表示されるためwidth調整
                         Englishへのリンク  sitemapリンクと幅を合わせるためwidth調整　 */
/* 左ナビ用 */
.art
.cd
.fc{
}

.leftNavi_momatLogo {
	padding-top:2px;
	padding-left:4px;
	padding-bottom: 50px;
}

.leftNavi_FcLogo {
	width:155px
}

.leftNavi_Fc_momatLogo {
	padding-top:2px;
	padding-left:4px;
}

.leftNavi_NFCLogo {
	float:right;
	margin-bottom:2px;
}

.leftNavi_Logo {
	margin-bottom:19px;
	width:155px;
}


/* インフォメーション：お問い合わせ、サイトマップ */
banner_60th {padding-bottom:10px;}


.leftNavi_info_block {
	width: 155px;
	padding-bottom:3px;
	margin-bottom:4px;
}

.leftNavi_info_sitemap_block {
	font-size: 80%;
	margin-bottom:8px;
}

.leftNavi_sitemap{ /* sitemapへのリンク　MacSafariで折り返し表示されるためwidth調整　N2N 2011/01/28 */
	float:right;
	/*width:82px;*/
	width:84px;
	/*letter-spacing: -0.1em;*/
}

.leftNavi_info {
	width: 67px;
}

.leftNavi_sitemap a,
.leftNavi_info a {
	background-color: #777777;
	color:#FFFFFF;
	display: block;
	padding: 3px;
	text-align:center;
	text-decoration:none;
}
.leftNavi_sitemap a:hover,
.leftNavi_info a:hover,
.leftNavi_lang  a:hover{
	background-color: #000;
	color:#FFFFFF;
	text-decoration:none;
}


/* インフォメーション：言語 */
.leftNavi_lang_block {
	font-size: 80%;
}
.leftNavi_lang_block img{
	padding-top:5px;
}
.leftNavi_lang { /* sitemapへのリンクwidth調整に付き合わせる　N2N 2011/01/28 */
	float:right;
	/*width:82px;*/
	width:84px;
}

.leftNavi_lang  a {
	background-color: #555555;
	color:#FFFFFF;
	display: block;
	padding: 3px;
	text-align:center;
	text-decoration:none;
}
.leftNavi_lang  a:hover {
	background-color: #000;
	color:#FFFFFF;
	text-decoration:none;
}



/* サーチ */
.leftNavi_search {
	font-size: 80%;
	background-color: #fff;
	width: 155px;
	padding-bottom: 16px;
}

.leftNavi_search a {
	display: block;
	background-color: #ddd;
	padding: 3px;
	margin-bottom: 3px;
	color:#444444;
	text-decoration:none;
}
.leftNavi_search a:hover {
	background-color: #000;
	color:#FFFFFF;
	text-decoration:none;
}
.leftNavi_search form  { /* 検索フォーム　margin調整　N2N 2011/01/25 */
	margin:0;
}

/* 各館トップへのリンク */
.leftNavi_Goto_acf{
	width:155px;
}


/* MOMAT TOPへ */
.leftNavi_Goto_Top {
	padding-top: 2px;
	padding-bottom: 45px;
	width: 155px;
	margin-bottom:3px;

}

/* リンク */
.leftNavi_links_block {
	padding-bottom:15px;
}
.leftNavi_links {
	font-size: 80%;
	width: 149px;
}

.leftNavi_links a {
	background-color: #fff;
	display: block;
	width: 100%;
	margin-bottom: 2px;
	padding: 3px;
	text-decoration:none;
}
.leftNavi_links a:hover {
	background-color: #ddd;
	color:#333;
	text-decoration:none;
}

/* 下線 */
.leftNavi_Logo,
.leftNavi_info_block,
.leftNavi_search,
.leftNavi_Goto_acf,
.art .leftNavi_Goto_Top,
.cd .leftNavi_Goto_Top,
.fc .leftNavi_Goto_Top {
	border-bottom:dashed #999999 1px;
}

